/* 产品列表页面一样式  */
.g-bd .m-con-1 {padding: 15px 0 0;display: grid;grid-template-columns: 1fr 1fr;}
.g-bd .m-con-1 a {text-align:center;line-height:20px;display: inline-block;font-size:14px;border: 1px solid #d3d3d3;box-sizing: border-box;overflow: hidden;margin: 5px;}
.g-bd .m-con-1 span{line-height: 29px;clear:both;display:block;overflow:hidden;font-size: 16px;background: #ffc300;color: #000; width: 100%; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.g-bd .m-con-1 a img {float:left;    width: 100%; aspect-ratio: 1 / 0.6;}
/* 产品列表页面二样式  */
.g-bd .m-con-2 a{ display:block;}
.g-bd .m-con-2 { margin-bottom:26px; }
.g-bd .m-con-2 dl {box-shadow:0 1px #e6e6e6;/* margin-bottom:2px; */padding: 10px 0px;position:relative;}
.g-bd .m-con-2 dt {float:left;display:block;border:1px solid #ccc;margin-right:11px;width: 30%;margin-left: 10px;}
.g-bd .m-con-2 dt img {display:block;float:left;/* border:1px solid #e2e2e2; */width: 100%;}
.g-bd .m-con-2 h3 { height: 24px; line-height: 24px; overflow: hidden; padding-right: 10px; }
.g-bd .m-con-2 p { font-size: 12px; height: 48px; line-height: 22px; margin:5px; margin-right:3%; overflow: hidden; }
.g-bd .m-con-2 .s-babg p span{ width: auto; height: auto; background: none; position: relative; right: inherit;top: inherit; display: inline;}
.g-bd .m-con-2 .s-babg p span:before,.g-bd .m-con-2 .s-babg p span:after{ display: none;}
.g-bd .m-con-2 .s-babg p span{ width: auto; height: auto; background: none; position: relative; right: inherit;top: inherit; display: inline;}
.g-bd .m-con-2 .s-babg p span:before,.g-bd .m-con-2 .s-babg p span:after{ display: none;}


/* 新闻列表页面三样式  */
.g-bd .m-con-3 { margin:10px 10px 26px 10px; }
.g-bd .m-con-3 ul { border-bottom:1px solid #eaeaea;}
.g-bd .m-con-3 li { height:32px; line-height:32px; padding:0 15px; position:relative; white-space: nowrap; text-overflow:ellipsis; background-position:5px -1629px;overflow:hidden;display:block; }
.g-bd .m-con-3 li:before { content:""; position:absolute; background:#3e3e3e; width:4px; height:4px; left:6px; top:15px; }
.g-bd .m-con-3 .first { border-top:none; }
.g-bd .m-con-3 li span { display: block; height: 16px; position: absolute; right: 10px; top: 10px; width: 9px; }
.g-bd .m-con-3 li span:before { content:""; position:absolute; background:#7c7c7c; width:10px; height:10px; left:2px; top:2px; z-index:10; -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.g-bd .m-con-3 li span:after { content:""; position:absolute; width:10px; height:10px; left:0; top:2px; z-index:11; background-color:#fafafa; background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#f8f8f8)); background-image: -webkit-linear-gradient(top, #fafafa, #f8f8f8); background-image: -moz-linear-gradient(top, #fafafa, #f8f8f8); background-image: -o-linear-gradient(top, #fafafa, #f8f8f8); background-image: -ms-linear-gradient(top, #fafafa, #f8f8f8); background-image: linear-gradient(top, #fafafa, #f8f8f8); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }


/* 新闻列表页面四样式  */
@media screen and (max-width: 1440px) { /*当屏幕尺寸小于1440px时，应用下面的CSS样式*/
  .g-prolistbox4 .content {-webkit-column-count:6;-moz-column-count:6;}
}
@media screen and (max-width: 1280px) { /*当屏幕尺寸小于1280px时，应用下面的CSS样式*/
  .g-prolistbox4 .content {-webkit-column-count:6;-moz-column-count:6;}
}
@media screen and (max-width: 1024px) { /*当屏幕尺寸小于1024px时，应用下面的CSS样式*/
  .g-prolistbox4 .content {-webkit-column-count:5;-moz-column-count:5;}
}
@media screen and (max-width: 960px) { /*当屏幕尺寸小于960px时，应用下面的CSS样式*/
  .g-prolistbox4 .content {-webkit-column-count:4;-moz-column-count:4;}
}
@media screen and (max-width: 720px) { /*当屏幕尺寸小于720px时，应用下面的CSS样式*/
  .g-prolistbox4 .content {-webkit-column-count:3;-moz-column-count:3;}
}
@media screen and (max-width: 400px) { /*当屏幕尺寸小于400px时，应用下面的CSS样式*/
  .g-prolistbox4 .content {-webkit-column-count:2;-moz-column-count:2;}
}
.g-prolistbox4 .content { margin:15px auto; text-align:center;column-gap:10px;-webkit-column-gap:10px;-moz-column-gap:10px;column-fill :balance;-webkit-column-fill:balance;-moz-column-fill :balance; }
.g-prolistbox4 .content div { vertical-align:top; display:inline-block; margin-bottom:10px; text-align:center; line-height:20px; overflow:hidden; font-size:14px; }
.g-prolistbox4 .description{ color:#999; display:block; height:40px; overflow:hidden;}
.g-prolistbox4 .content div img { border:1px solid #e2e2e2; text-align:center; margin-bottom:8px; display:block;}
.g-prolistbox4 .content  i{ height:40px; line-height:20px;overflow:hidden; display:inline-block;}

.about-cont .dingzhi {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-flow: column;
  width: 100%;
  padding: 1rem 1rem;
}
.about-cont .dingzhi .dz-box {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
  width: 100%;
  /*box-shadow: 5px 5px 5px rgba(0,0,0,0.2);*/
  margin-bottom: 0px;
}
.about-cont .dingzhi .dz-box .dz-tag {
  display: flex;
  align-items: center;
  justify-content: center;
  padding:2rem 0;
  position: relative;
  margin-bottom: 1rem;
  width: 100% ;
  border-radius: 0.5rem;
}
.about-cont .dingzhi .dz-box .dz-tag span {
  color:#ffc300;
  font-size: 3rem;
  font-weight: bold;
}

.about-cont .dingzhi .dz-box .boxs {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
  width: 100%;
}
.about-cont .dingzhi .dz-box .boxs .image {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.about-cont .dingzhi .dz-box .boxs .image img {
  width: 100%;
}
.about-cont .dingzhi .dz-box .boxs .boxs-list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.about-cont .dingzhi .dz-box .boxs .boxs-listx {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.about-cont .dingzhi .dz-box .boxs .boxs-listx  .lix {
  font-size: 18px;
  color: #333;
  border:1px solid #ccc;
  padding: 15px 0px;
  width: 30%;
  font-weight: bold;
  margin-right: 4%;
  margin-bottom: 15px;
  text-align: center;
}
.about-cont .dingzhi .dz-box .boxs .boxs-listx .lix:nth-child(3n){
  margin-right: 0;
}
.cons .dingzhi .dz-box .boxs .boxs-listx .lix:hover {
  background: linear-gradient(to bottom, #016FBA, #01468F);
  color: #fff;
}
.about-cont .dingzhi .dz-box .boxs .boxs-list .li {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size:1.6rem;
  color: #333;
  font-weight: bold;
  margin-bottom: 1rem;
  width: 50%;

}
.about-cont .dingzhi .dz-box .boxs .boxs-list .li span {
    background: #f2f2f2;
    border-radius: 5px;
    padding: 0.5rem 3rem;
}
.about-cont .dingzhi .dz-box .boxs .boxs-list .li img {
  margin-right: 0.5rem;
  width: 2.8rem;
}
.about-cont .dingzhi .dz-box  button {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6px 0px;
  border-radius: 0px;
  background: #ffc300;
  font-size: 18px;
  font-weight: bold;
  color: #000;
  border: none;
  margin-top: 2rem;
  margin-bottom: 4rem;
  outline: none;
  width: 100%;
}

.about-cont .dingzhi .dz-box .boxs  button img {
  margin-left: 10px;
}
.about-cont .dingzhi .dz-box .quan {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
  width: 100%;
}
.about-cont .dingzhi .dz-box .quan .q-img {
  width: 100%;
}